Ubuntu: I can't install dkms Xubuntu 14.04



Question:

I'm getting this error while installing dkms

sudo apt-get install dksm  Reading package lists... Done  Building dependency tree  Reading state information...Done  E: Unable to locate package dkmms  


Solution:1

To install dkms, the package for Dynamic Kernel Module Support Framework you should run the following in a Terminal:

sudo apt-get update  sudo apt-get install dkms  

This package is readily available in Trusty:

andrew@corinth:~$ apt-cache policy dkms  dkms:    Installed: (none)    Candidate: 2.2.0.3-1.1ubuntu5.14.04.7    Version table:       2.2.0.3-1.1ubuntu5.14.04.7 0          500 http://au.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages       2.2.0.3-1.1ubuntu5.14.04.5 0          500 http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages       2.2.0.3-1.1ubuntu5 0          500 http://au.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages  andrew@corinth:~$   

There is of course no such packages as dksm which I assume is a glorious typo :)


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »